{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.crl.spider": {
      "arrays": {
        "textures": {
          "Array.skins": [
            "Texture.default_0",
            "Texture.default_1",
            "Texture.default_2",
            "Texture.default_3"
          ]
        },
        "materials": {
          "Array.materials": ["Material.default", "Material.invisible"]
        }
      },
      "geometry": "Geometry.default",
      "materials": [{ "*": "Array.materials[query.is_invisible]" }],
      "textures": ["Array.skins[v.random_variant]"]
    },
    "controller.render.crl.spider.cave": {
      "arrays": {
        "materials": {
          "Array.materials": ["Material.default", "Material.invisible"]
        }
      },
      "geometry": "Geometry.default",
      "materials": [{ "*": "Array.materials[query.is_invisible]" }],
      "textures": ["Texture.default"]
    }
  }
}
